@charset "UTF-8";
/* CSS Document */
body {
	font: 80% Arial, Helvetica, sans-serif;
	color: #333;
	background: #FFF;
	text-align: center;
	margin: 0;
	padding: 0;
}
table.layout td {
	vertical-align: top;
}
.clearfloat {
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 0px;
}
.adblock {
	margin: 0;
	padding: 0;
	text-align: center;
}
#fullPage {
	width: 970px;
	text-align: left;
	margin: 0 auto;
}
#header {
	padding: 10px 0;
}
#header #logo {
	float: left;
	margin: 0px;
	padding: 0px;
}
#header #site {
	float: left;
}
#header #site div {
	font-size: 20px;
	margin: 0 0 0 10px;
	padding: 0px;
	line-height: 26px;
	font-weight: normal;
	letter-spacing: 2px;
	color: #B4BECD;
}
#header #site div span {
	font-size: 28px;
	letter-spacing: 0px;
	color: #657B9A;
}
#header #tag {
	float: left;
}
#header #tag div {
	font-size: 15px;
	margin: 32px 0 0 10px;
	padding: 0px;
	font-weight: normal;
	color: #C1CAD7;
}
#header  #searchBox {
	float: right;
	margin-top: 28px;
}
#menuBar {
	background: #C1CAD7 url(images/MenuBarBkgd.gif);
	height: 35px;
	margin: 8px 0 0;
}
#featBar {
	padding: 16px 8px;
	background: #E6EAF0;
	margin: 8px 0 12px;
	height: 92px;
}
#featBar a:link,
#featBar a:visited {
	color: #5A708B;
}
#featBar a:hover, #featBar a:active, #featBar a:focus {
	color: #775A79;
	text-decoration: none;
}
#featBar p {
	padding: 0;
	margin: 0;
	font: 12px/1.6 Arial, Helvetica, sans-serif;
}
#featBar .boxed {
	padding: 2px;
	background: #FFFFFF;
	border: 1px solid #C1CAD7;
}
#featBar .copy {
	padding: 4px 20px 4px 4px;
	margin: 0;
}
#featBar .featItem {
	float: right;
	margin: 0 2px 0 10px;
	text-align: center;
	font-size: 10px;
}
#navBar {
	width: 200px;
	padding: 0;
	margin: 0;
}
#navBar h2 {
	font-size: 20px;
	color: #FFFFFF;
	background: #5A708B;
	padding: 4px 0 4px 6px;
	font-weight: normal;
	margin: 0 0 6px;
}
#navBar h3 {
	color: #5A708B;
	font-size: 13px;
	margin: 8px 0 2px;
	padding: 0px;
	font-weight: normal;
}
#navBar  .Accordion  h3 {
	margin: 0px;
	padding: 4px 0 4px 6px;
}
#navBar p {
	color: #000;
	margin: 6px 0;
	padding: 0;
}
#navBar ul {
	margin: 6px 0;
	padding: 0;
	list-style: none;
	font-size: 11px;
	line-height: 1.6;
}
#navBar a:link,
#navBar a:visited {
	color: #666;
}
#navBar a:hover, #navBar a:active, #navBar a:focus {
	color: #775A79;
	text-decoration: none;
}
#navBar .block {
	margin: 0 0 20px;
}
#navBar .boxed {
	border: 1px solid #C1CAD7;
}
#navBar .copy {
	padding: 0 6px;
}
#navBar .shaded {
	background: #E6EAF0;
}
#navBar form select {
	width: 100%;
}
#navBar form select option.filtered {
	background: #FFFFCC;
}
#mainPage {
	margin: 0 40px 0;
	padding: 0px;
}
#mainPage a:link {
	color: #51657D;
}
#mainPage a:visited {
	color: #666;
}
#mainPage a:hover, #mainPage a:active, #mainPage a:focus {
	color: #775A79;
	text-decoration: none;
}
#mainPage h1.title {
	font-size: 20px;
	color: #FFFFFF;
	background: #775A79;
	padding: 4px 12px;
	font-weight: bold;
	margin: 0 0 6px;
}
#mainPage h1 {
	font-size: 18px;
	color: #775A79;
	font-weight: normal;
	margin: 12px 0 8px;
	padding: 0;
}
#mainPage h2 {
	font-size: 14px;
	color: #775A79;
	font-weight: normal;
	margin: 8px 0;
	padding: 0;
}
#mainPage p {
	line-height: 1.4;
	margin: 8px 0;
	padding: 0;
}
#mainPage p.navtrail {
	line-height: 1;
	margin: 12px 0 24px;
	padding: 0;
	color: #CC6600;
}
#mainPage p.navtrail a:link,
#mainPage p.navtrail a:visited {
	color: #C60;
}
#mainPage p.navtrail a:hover, #mainPage p.navtrail a:active, #mainPage p.navtrail a:focus {
	color: #F93;
	text-decoration: none;
}
#mainPage .boxed {
	border: 1px solid #E6EAF0;
}
#mainPage .copy {
	padding: 0 12px;
}
#mainPage .spaceAfter {
	margin-bottom: 30px;
}
#mainPage .carPicLg {
	padding: 0;
	margin: 14px 0 0;
}
#mainPage .comparo {
	margin: 0 0 20px;
	padding: 0;
}
#mainPage .comparoItem {
	float: left;
	width: 90px;
	margin: 0 36px 0 0;
	text-align: center;
	font-size: 11px;
}
#mainPage .comparoItem h2 {
	font-size: 16px;
	font-weight: bold;
}
#mainPage .comparoItem p {
	text-align: justify;
	font-size: 10px;
}
#mainPage .carList {
	margin: 20px 0 0;
	padding: 0;
}
#mainPage  .carList  table {
	width: 100%;
	border-collapse: separate;
}
#mainPage  .carList  tr.carSep {
	height: 30px;
}
#mainPage .carList th {
	background: #C5BBC6;
	padding: 3px;
	text-align: left;
	border-bottom: 10px solid #FFFFFF;
}
#mainPage  .carList  td {
	padding: 3px;
}
#mainPage  .carList  .carPic {
	font-size: 80%;
	text-align: center;
	vertical-align: bottom;
	border-left: 1px solid #E6EAF0;
	border-bottom: 1px solid #E6EAF0;
	border-right: 1px solid #E6EAF0;
}
#mainPage  .carList  .carSpec {
	background: #DED4DE;
}
#mainPage  .carList  .carDesc {
	vertical-align: top;
	border-right: 1px solid #E6EAF0;
	border-bottom: 1px solid #E6EAF0;
	padding: 4px 6px;
}
#mainPage .carList .carDesc p {
	margin: 8px 0 0;
	padding: 0;
}
#mainPage .carList .carDesc p.details {
	font-size: 11px;
	line-height: 1;
	text-align: right;
	margin: 4px 0 0;
}
#mainPage .carList .carDesc strong {
	font-weight: normal;

}
#mainPage .carInfo {
}
#mainPage  .carInfo  table {
	width: 100%;
}
#mainPage  .carInfo  td {
	padding: 3px;
	width: 25%;
	white-space: nowrap;
}
#mainPage  .carInfo  .hdrRow td {
	vertical-align: bottom;
}
#mainPage   .carInfo   .hdrRow  h2 {
	color: #775A79;
	font-size: 80%;
	text-align: center;
	margin: 0 0 4px;
}
#mainPage  .carInfo  .oddRow {
	background: #DED4DE;
}
#mainPage   .carInfo   strong {
	font-weight: bold;
}
#mainPage .addThisBtn {
	text-align: center;
	margin: 20px 0 0;
}
#mainPage .adODX {
	padding: 0;
	margin: 4px 0 30px;
	text-align: center;
}
#mainPage .adYahoo {
	padding: 0 0 0 120px;
	margin: 24px 0 30px;
}
#mainPage .adGeico {
	padding: 0;
	margin: 36px 0;
	text-align: center;
}
#mainPage .adEdmunds {
	padding: 0 0 0 120px;
	margin: 36px 0 20px;
}
#sideBar {
	margin: 0px;
	padding: 0;
	width: 163px;
}
#sideBar a:link {
	color: #495A70;
	text-decoration: none;
}
#sideBar a:visited {
	color: #484848;
	text-decoration: none;
}
#sideBar a:hover, #sideBar a:active, #sideBar a:focus {
	color: #644D66;
	text-decoration: underline;
}
#sideBar h3.title {
	font-size: 17px;
	font-weight: bold;
	background: #999999;
	color: #FFFFFF;
	padding: 4px 6px;
	margin: 0 0 6px;
}
#sideBar h3 {
	color: #808080;
	margin: 8px 0 4px;
	padding: 0;
	font-size: 14px;
}
#sideBar p {
	color: #000;
	margin: 2px 0 4px;
	padding: 0;
	font: 11px/1.5 Verdana, Arial, Helvetica, sans-serif;
}
#sideBar .boxed {
	border: 1px solid #CCCCCC;
	margin: 0 0 20px;
}
#sideBar .copy {
	padding: 0 6px;
}
#sideBar .adpic {
	margin: 6px 0 3px;
}
#sideBar .addThisBtn {
	padding: 7px 0 6px 2px;
	margin: 0 0 6px;
	border: 1px solid #CCCCCC;
}
#sideBar .adYahoo {
	padding: 0 0 6px 10px;
	margin: 0;
}
#sideBar .adGeico {
	padding: 6px 0;
	margin: 0;
	text-align: center;
}
#sideBar .adEdmunds {
	padding: 6px 0 0 12px;
	margin: 0;
}
#sideBar .adGator {
	padding: 6px 0;
	margin: 0;
	text-align: center;
}
#footer {
	background: #E6EAF0;
	text-align: center;
	padding: 8px;
	margin: 20px 0 0;
}
#footer ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#footer ul li {
	display: inline;
	padding: 0 8px;
	border-right: 1px solid #333;
}
#footer ul li.last {
	border-right: none;
}
#footer a {
	display: inline-block;
	color: #333;
	text-decoration: none;
	font-size: 11px;
	padding: 0;
}
#footer a:hover,
#footer a:active,
#footer a:focus {
	color: #666;
}
#credits {
	padding: 5px;
	font-size: 80%;
	color: #666;
	background: #FFF;
}
#credits a:link,
#credits a:visited {
	color: #666;
}
#credits a:hover, #credits a:active, #credits a:focus {
	color: #999;
	text-decoration: none;
}
#credits p {
	padding: 0;
	margin: 0;
}

/* SpryAccordion.css - version 0.4 - Spry Pre-Release 1.6.1 */
/* Copyright (c) 2006. Adobe Systems Incorporated. All rights reserved. */
#navBar .Accordion {
	overflow: hidden;
	border: 1px solid #C1CAD7;
}
#navBar .AccordionPanel {
	margin: 0px;
	padding: 0px;
}
#navBar .AccordionPanelTab {
	background-color: #E6EAF0;
	border-top: solid 1px #C1CAD7;
	border-bottom: solid 1px #C1CAD7;
	background-image: url(/SpryAssets/SpryPanelClose.gif);
	background-repeat: no-repeat;
	background-position: 4px 50%;
	margin: 0px;
	padding: 0 0 0 10px;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
}
#navBar .AccordionPanelContent {
	overflow: auto;
	margin: 0px;
	padding: 0 10px;
	height: auto;
}
#navBar .AccordionPanelOpen .AccordionPanelTab {
	background-color: #C1CAD7;
	background-image: url(/SpryAssets/SpryPanelOpen.gif);
	background-repeat: no-repeat;
	background-position: 4px 50%;
}
#navBar .AccordionPanelOpen .AccordionPanelTab h3 {
	font-weight: bold;
}
#navBar .AccordionPanelTabHover {
	background-color: #E9E2E9;
	background-image: url(/SpryAssets/SpryPanelCloseHover.gif);
	background-repeat: no-repeat;
	background-position: 4px 50%;
}
#navBar .AccordionPanelTabHover h3 {
	color: #333;
}
#navBar .AccordionPanelOpen .AccordionPanelTabHover {
	background-color: #E9E2E9;
	background-image: url(/SpryAssets/SpryPanelOpenHover.gif);
	background-repeat: no-repeat;
	background-position: 4px 50%;
}
#navBar .AccordionFocused {
	border-color: #775A79;
}
#navBar .AccordionFocused .AccordionPanelTab {

}
#navBar .AccordionFocused .AccordionPanelOpen .AccordionPanelTab {
}

/* SpryMenuBarHorizontal.css - version 0.6 - Spry Pre-Release 1.6.1 */
/* Copyright (c) 2006. Adobe Systems Incorporated. All rights reserved. */
ul.MenuBarHorizontal
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 13px;
	cursor: default;
	width: auto;
}
ul.MenuBarActive
{
	z-index: 1000;
}
ul.MenuBarHorizontal li
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	position: relative;
	text-align: left;
	cursor: pointer;
	width: auto;
	float: left;
}
ul.MenuBarHorizontal ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 11px;
	z-index: 1020;
	cursor: default;
	width: 170px;
	position: absolute;
	left: -1000em;
}
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible
{
	left: auto;
}
ul.MenuBarHorizontal ul li
{
	width: 170px;
}
ul.MenuBarHorizontal ul ul
{
	position: absolute;
	margin: 5% 0 0 95%;
}
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible ul.MenuBarSubmenuVisible
{
	left: auto;
	top: 0;
}
ul.MenuBarHorizontal ul
{
	border: 1px solid #CCC;
}
ul.MenuBarHorizontal a
{
	display: block;
	cursor: pointer;
	background-color: #C1CAD7;
	padding: 7px 20px 6px;
	color: #2E3816;
	text-decoration: none;
}
ul.MenuBarHorizontal a:hover, ul.MenuBarHorizontal a:focus
{
	background-color: #E9E2E9;
	color: #333;
}
ul.MenuBarHorizontal a.MenuBarItemHover, ul.MenuBarHorizontal a.MenuBarItemSubmenuHover, ul.MenuBarHorizontal a.MenuBarSubmenuVisible
{
	background-color: #E9E2E9;
	color: #333;
}
ul.MenuBarHorizontal a.MenuBarItemSubmenu
{
	background-image: url(/SpryAssets/SpryMenuBarDown.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
ul.MenuBarHorizontal ul a.MenuBarItemSubmenu
{
	background-image: url(/SpryAssets/SpryMenuBarRight.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
ul.MenuBarHorizontal a.MenuBarItemSubmenuHover
{
	background-image: url(/SpryAssets/SpryMenuBarDownHover.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
ul.MenuBarHorizontal ul a.MenuBarItemSubmenuHover
{
	background-image: url(/SpryAssets/SpryMenuBarRightHover.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
ul.MenuBarHorizontal iframe
{
	position: absolute;
	z-index: 1010;
	filter:alpha(opacity:0.1);
}
@media screen, projection
{
	ul.MenuBarHorizontal li.MenuBarItemIE
	{
		display: inline;
		f\loat: left;
		background: #FFF;
	}
}
